org.codehaus.groovy.binding

## Interface SourceBinding

- All Known Implementing Classes:
    ClosureSourceBinding, ClosureTriggerBinding, PropertyBinding

      public interface SourceBinding

  Since:
    Groovy 1.1
  Version:
    $Revision$
  Author:
    Danno Ferrin

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `getSourceValue()`

- - ### Method Detail

    - #### getSourceValue

          Object getSourceValue()